<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Practice Project</title>
    <link rel="stylesheet" href="stylesheets/main.scss" />
  </head>
  <body>
    <div id="app">
      <!-- Header -->
      <include src="./layout/header.html"></include>
      <!-- Welcome -->
      <include src="./pages/home.html"></include>
      <!-- Footer -->
      <include src="./layout/footer.html"></include>

      <!-- Script -->
      <script src="./js/main.js"></script>
    </div>
  </body>
</html>
